/**
## Tags
styles for default html tags and similar classes
*/
body{
    font: 400 14px/1.5714em 'Open Sans', "Helvetica Neue", "Helvetica", 'Arial', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
h6{
    margin-top: 0;
    font-family: "PT Sans", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: 700;
}

h1,
.title-prod-with{
    font-size: 24px;
    line-height: 28px;
}
h2{
    font-size: 18px;
    line-height: 22px;
}
h3,h4{
    font-size: 15px;
    line-height: 18px;
}
h5,h6{
    font-size: 14px;
}
h1:after{
    content: "";
    clear: both;
    display: block;
}

cite{
    font-family: "Playfair Display", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
sup{
    font-size: 1em;
    color: #fe2576;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    font-weight: 700;
}

a{
    color: #3fb39c;
}
a:hover{
    color: #2f9d87;
}
ul{
    list-style-image: url("../imgs/bullet.png");
    padding-left: 20px;
}
ul > li{
    margin-bottom: 0.8em;
}

/**
## helpers
*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.sided{
    overflow: hidden;
}
span.sided{
    display: block;
}

/**
## common
universal classes what can be used every where on site
*/
/*
    indentations
*/

/*
    links and buttons
*/

/*
    texts
*/

/*
    lists
*/
.breadcrumb{
    padding: 0;
    background: 0;
    border: 0;
    font-size: 12px;
    color: #3fb39c;
    text-align: right;
    float: right;
}
.breadcrumb > li + li:before{
    content: "";
    display: inline-block;
    width: 11px;
    height: 6px;
    vertical-align: middle;
    background: url("../imgs/sprite.png") -41px -146px no-repeat;
    margin: 0 5px;
}


/*
    blocks
*/
/* icons : start */
.icon{
    display: inline-block;
    background-image: url('../imgs/sprite.png');
}
.icon-cart{
    background-position: 0px -18px;
    width: 36px;
    height: 32px;
    position: relative;
}
/* icons : end */

/*
    forms
*/
.switchers select{
    border: 0;
}
.switchers form{
    float: left;
}
.switchers .sexy-select{
    overflow: hidden;
    position: relative;
    /*min-width: 100px;*/
}
.switchers .sexy-select .select-dropdown{
    position: absolute;
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    border: 4px solid #d1d5d8;
    border-bottom: 0;
    border-left-color: transparent;
    border-right-color: transparent;
    top: 50%;
    right: 7px;
    margin-top: -2px;
    cursor: pointer;
    z-index: 2;
}
.switchers .sexy-select select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    position: relative;
    z-index: 3;
    color: #2d2d2d;
    background: 0;
    padding-right: 20px;
    text-align: right;

    cursor: pointer;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.switchers .sexy-select .sexy-select-selected {
    color: #000000;
    padding-right: 20px;
    position: relative;
    z-index: 1;
}

form table{
    width: 100%;
    margin-bottom: 2em;
}
form table th{
    text-align: right;
}
form table th,
form table td{
    padding: 5px;
}
form table tfoot td,
form table tfoot th{
    text-align: center;
}
form table textarea{
    width: 100%;
}

form table tfoot input,
input[type="button"],
input[type="submit"],
input[type="reset"]{
    display: inline-block;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
    padding: 10px 15px;
    text-transform: capitalize;
    font-family: 'PT Sans', 'Open Sans', "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    cursor: pointer;
    line-height: 1em;
}

form table tfoot input:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover{
    background-color: #3FB39C;
    color: #ffffff;
}

/*
    tables
*/


.simple-article table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: #fcfcfc;
}
.simple-article table > thead > tr > th,
.simple-article table > tbody > tr > th,
.simple-article table > tfoot > tr > th,
.simple-article table > thead > tr > td,
.simple-article table > tbody > tr > td,
.simple-article table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.simple-article table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.simple-article table > caption + thead > tr:first-child > th,
.simple-article table > colgroup + thead > tr:first-child > th,
.simple-article table > thead:first-child > tr:first-child > th,
.simple-article table > caption + thead > tr:first-child > td,
.simple-article table > colgroup + thead > tr:first-child > td,
.simple-article table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.simple-article table > tbody + tbody {
    border-top: 2px solid #ddd;
}
.simple-article table .simple-article table {
    background-color: #fff;
}
.simple-article table > thead > tr > th,
.simple-article table > tbody > tr > th,
.simple-article table > tfoot > tr > th,
.simple-article table > thead > tr > td,
.simple-article table > tbody > tr > td,
.simple-article table > tfoot > tr > td {
    padding: 5px;
}
.simple-article table {
    border: 1px solid #ddd;
}
/*.simple-article table > thead > tr > th,
.simple-article table > tbody > tr > th,
.simple-article table > tfoot > tr > th,
.simple-article table > thead > tr > td,
.simple-article table > tbody > tr > td,
.simple-article table > tfoot > tr > td {
    border: 1px solid #ddd;
}*/
.simple-article table > thead > tr > th,
.simple-article table > thead > tr > td {
    border-bottom-width: 2px;
}
.simple-article table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.simple-article table > tbody > tr:hover {
    background-color: #f5f5f5;
}
table col[class*="col-"] {
    position: static;
    display: table-column;
    float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    display: table-cell;
    float: none;
}
.simple-article table > thead > tr > td.active,
.simple-article table > tbody > tr > td.active,
.simple-article table > tfoot > tr > td.active,
.simple-article table > thead > tr > th.active,
.simple-article table > tbody > tr > th.active,
.simple-article table > tfoot > tr > th.active,
.simple-article table > thead > tr.active > td,
.simple-article table > tbody > tr.active > td,
.simple-article table > tfoot > tr.active > td,
.simple-article table > thead > tr.active > th,
.simple-article table > tbody > tr.active > th,
.simple-article table > tfoot > tr.active > th {
    background-color: #f5f5f5;
}
.simple-article table > tbody > tr > td.active:hover,
.simple-article table > tbody > tr > th.active:hover,
.simple-article table > tbody > tr.active:hover > td,
.simple-article table > tbody > tr:hover > .active,
.simple-article table > tbody > tr.active:hover > th {
    background-color: #e8e8e8;
}
.simple-article table > thead > tr > td.success,
.simple-article table > tbody > tr > td.success,
.simple-article table > tfoot > tr > td.success,
.simple-article table > thead > tr > th.success,
.simple-article table > tbody > tr > th.success,
.simple-article table > tfoot > tr > th.success,
.simple-article table > thead > tr.success > td,
.simple-article table > tbody > tr.success > td,
.simple-article table > tfoot > tr.success > td,
.simple-article table > thead > tr.success > th,
.simple-article table > tbody > tr.success > th,
.simple-article table > tfoot > tr.success > th {
    background-color: #dff0d8;
}
.simple-article table > tbody > tr > td.success:hover,
.simple-article table > tbody > tr > th.success:hover,
.simple-article table > tbody > tr.success:hover > td,
.simple-article table > tbody > tr:hover > .success,
.simple-article table > tbody > tr.success:hover > th {
    background-color: #d0e9c6;
}
.simple-article table > thead > tr > td.info,
.simple-article table > tbody > tr > td.info,
.simple-article table > tfoot > tr > td.info,
.simple-article table > thead > tr > th.info,
.simple-article table > tbody > tr > th.info,
.simple-article table > tfoot > tr > th.info,
.simple-article table > thead > tr.info > td,
.simple-article table > tbody > tr.info > td,
.simple-article table > tfoot > tr.info > td,
.simple-article table > thead > tr.info > th,
.simple-article table > tbody > tr.info > th,
.simple-article table > tfoot > tr.info > th {
    background-color: #d9edf7;
}
.simple-article table > tbody > tr > td.info:hover,
.simple-article table > tbody > tr > th.info:hover,
.simple-article table > tbody > tr.info:hover > td,
.simple-article table > tbody > tr:hover > .info,
.simple-article table > tbody > tr.info:hover > th {
    background-color: #c4e3f3;
}
.simple-article table > thead > tr > td.warning,
.simple-article table > tbody > tr > td.warning,
.simple-article table > tfoot > tr > td.warning,
.simple-article table > thead > tr > th.warning,
.simple-article table > tbody > tr > th.warning,
.simple-article table > tfoot > tr > th.warning,
.simple-article table > thead > tr.warning > td,
.simple-article table > tbody > tr.warning > td,
.simple-article table > tfoot > tr.warning > td,
.simple-article table > thead > tr.warning > th,
.simple-article table > tbody > tr.warning > th,
.simple-article table > tfoot > tr.warning > th {
    background-color: #fcf8e3;
}
.simple-article table > tbody > tr > td.warning:hover,
.simple-article table > tbody > tr > th.warning:hover,
.simple-article table > tbody > tr.warning:hover > td,
.simple-article table > tbody > tr:hover > .warning,
.simple-article table > tbody > tr.warning:hover > th {
    background-color: #faf2cc;
}
.simple-article table > thead > tr > td.danger,
.simple-article table > tbody > tr > td.danger,
.simple-article table > tfoot > tr > td.danger,
.simple-article table > thead > tr > th.danger,
.simple-article table > tbody > tr > th.danger,
.simple-article table > tfoot > tr > th.danger,
.simple-article table > thead > tr.danger > td,
.simple-article table > tbody > tr.danger > td,
.simple-article table > tfoot > tr.danger > td,
.simple-article table > thead > tr.danger > th,
.simple-article table > tbody > tr.danger > th,
.simple-article table > tfoot > tr.danger > th {
    background-color: #f2dede;
}
.simple-article table > tbody > tr > td.danger:hover,
.simple-article table > tbody > tr > th.danger:hover,
.simple-article table > tbody > tr.danger:hover > td,
.simple-article table > tbody > tr:hover > .danger,
.simple-article table > tbody > tr.danger:hover > th {
    background-color: #ebcccc;
}













.product-table,
.cart-table{
    background-color: #fcfcfc;
}

.product-table > tbody > tr > td,
.product-table > tbody > tr > th,
.product-table > tfoot > tr > td,
.product-table > tfoot > tr > th,
.product-table > thead > tr > td,
.product-table > thead > tr > th,
.product-table td,
.product-table th,
.cart-table > tbody > tr > td,
.cart-table > tbody > tr > th,
.cart-table > tfoot > tr > td,
.cart-table > tfoot > tr > th,
.cart-table > thead > tr > td,
.cart-table > thead > tr > th,
.cart-table td,
.cart-table th,
.cart-table tbody tr.upgrade td a{
    padding: 10px 5px;
    border: 0;
    vertical-align: middle;
}
.simple-article table > tbody > tr > th,
.simple-article table > thead > tr > th,
.simple-article table th,
.simple-article table > thead > tr > td,
.product-table > tbody > tr > th,
.product-table > thead > tr > th,
.product-table th,
.cart-table > tbody > tr > th,
.cart-table > thead > tr > th,
.cart-table th{
    color: #9b9b9b;
    background-color: #333333;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
}

html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article div.contact form table tbody tr th,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article div.contact form table tfoot tr th,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article form table tbody tr th,
.contact table, .contact tr, .contact th, .contact td,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article div.contact form table tbody tr th,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article div.contact form table tbody tr td,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article form table tfoot tr th,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article form table tbody tr td,
html body div.site-middle div.site.row div.col-xs-9.col-right article.simple-article form table

{

    background-color: white;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    border: 0px;
}

.simple-article table > tbody > tr > th,
.simple-article table > thead > tr > th,
.simple-article table th,
.simple-article table > thead > tr > td{
    vertical-align: middle;
}
.product-table > thead > tr > th,
.cart-table > thead > tr > th{
    padding-top: 13px;
    padding-bottom: 13px;
}
.product-table td.buy a{
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    text-align: center;
    padding: 10px;
}
.product-table td.package,
.product-table td.price,
.product-table td.perpill,
.cart-table td.product,
.cart-table td.price,
.cart-table td.subtotal,
.cart-table td.total-price,
.cart-table tbody.total tr th,
.cart-table tbody tr td.method{
    font-size: 16px;
    font-weight: 700;
}
.product-table td.package {
    font-family: "PT Sans","Open Sans","Helvetica Neue","Helvetica","Arial","sans-serif";
}
.product-table td.perpill,
.cart-table td.subtotal,
.cart-table td.total-price{
    color: #3fb39c;
}
.product-table td.saveprice{
    color: #ff0564;
}
.product-table .tabs,
.cart-table .product .package{
    font-size: 14px;
    line-height: 18px;
}
.product-table .best{
    font-size: 12px;
    color: #9b9b9b;
    display: block;
    font-weight: 400;
}
.pack_bonuses {
    color: #a2a09e;
}
.product-table .best span{
    color: #fe2576;
}
.cart-table tbody tr.upgrade td{
    padding: 0;
}
.cart-table tbody tr.upgrade td a{
    display: block;
}

.product-table tbody tr td.package,
.product-table thead tr th.package,
.cart-table tbody tr.upgrade td a,
.cart-table tbody.total tr th,
.cart-table tbody tr td.img,
.cart-table tbody tr td.method,
.cart-table tbody tr .product,
.cart-table thead tr .product{
    padding-left: 15px;
}
.product-table tbody tr td.buy,
.product-table thead tr th.buy{
    padding-right: 15px;
}

.table-scrollable .panel-default{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #cbcbcb;
    overflow: hidden;
}

.pack_bonuses .shipping {
    color: #3fb39c;
    display: block;
    font-weight: bold;
}
.pack_bonuses > span {
    font-size: 20px;
    font-weight: normal;
}

.product-table tbody tr.popular td{
    background-color: #f7f4e9;
}

.cart-table .product .package{
    display: block;
}
.cart-table .img{
    text-align: right;
}
.cart-table .img img{
    width: 50px;
    height: 40px;
}
.cart-table tbody tr.upgrade td a{
    background-color: #3fb39c;
    font-size: 13px;
}
.cart-table tbody tr.upgrade td a{
    color: #ffffff;
    text-decoration: none;
}
.cart-table tbody tr.upgrade td a:hover{
    background-color: #2f9d87;
}
.cart-table .qty select{
    border: 1px solid #0f0f0f;
    background-color: #ffffff;
    width: 3em;
    font-weight: 700;
    text-align: center;
}
.cart-table tbody.total tr th{
    background: none;
    text-transform: none;
    color: #000000;
    text-align: right;
    font-weight: 400;
}
.cart-table tbody tr td.method,
.cart-table tbody tr td.method label{
    font-weight: 400;
}

/**
## elements
styles for different blocks and elements on site
*/
/*
    structure
    styles for main page construction
*/
.site{
    max-width: 1070px;
    min-width: 768px;
    padding: 0 15px;
    margin: 0 auto;
}
.top-line{
    background-color: #333333;
    color: #ffffff;
    font-size: 0.7857em;
    padding: 3px 0 4px;
}
.site-middle{
    padding: 30px 0;
}
.site-footer{
    color: #9a9a9a;
    border-top: 1px solid #e1e1e1;
}
.site-footer .site-footer-content{
    background-color: #f3f3f3;
    padding: 25px 0;
}
.site-middle .col-right{
    padding-right: 0;
}
.site-middle .col-left{
    padding-left: 0;
}
.swfull {
    padding-top:20px;
}
/*
    other
*/
/* site-header: start */
.top-line a{
    color: #ffffff;
}
.top-line .logo{
    float: left;
}
.top-line .logo img{
    width: 100%;
    max-width: 189px;
}
.top-line .contacts,
.top-line .socialbookmarks,
.top-line .live-support{
    float: right;
    margin-left: 1em;
    margin-top: 5px;
}
.top-line .socialbookmarks{
    width: 111px;
}
.top-line .socialbookmarks ul{
    height: 21px;
    overflow: hidden;
    float: left;
}
.top-line .socialbookmarks ul:hover{
    overflow: visible;
}
.top-line .socialbookmarks li{
    background-color: #333333;
}
.top-line .socialbookmarks a{
    padding: 2px;
}
.top-line .socialbookmarks a:hover{
    background-color: #444;
}
.top-line .socialbookmarks a img,
.top-line .socialbookmarks img{
    width: 16px;
    height: 17px;
    display: block;
}
.top-line .contacts{
    color: #969696;
    white-space: nowrap;
}
.top-line .contacts li{
    float: left;
    position: relative;
    padding-left: 20px;
}
.top-line .contacts span {
    display: inline-block;
    width: 85px;
    height: 12px;
    vertical-align: middle;
    margin-left: 0.25em;
}
.top-line .contacts .toll-free{
    background: url("../imgs/phone-us.png") 0 0 no-repeat;
}
.top-line .contacts .toll-free:before,
.top-line .contacts .uk:before{
    content: '';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    background: url("../imgs/sprite.png") 0 0 no-repeat;
    left: 0;
    top: 0.25em;
}
.top-line .contacts .uk:before{
    background-position: -17px 0;
}
.top-line .contacts .uk{
    background: url("../imgs/phone-uk.png") 0 0 no-repeat;
}
.top-line .live-support:before{
    content:'';
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url("../imgs/sprite.png") -40px -134px no-repeat;
    margin-right: 5px;
    vertical-align: middle;
}



/* - main nav */
body > img {
    display: block;
}
.nav-main{
    margin: 30px 0 0px -10px;
    float: left;
}
.nav-main li > a{
    padding: 5px 10px 5px;
    background: 0;
    text-transform: uppercase;
    color: #45413e;
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", 'sans-serif';
}
.nav-main li + li{
    margin-left: 1em;
}

.carty-bonus,
.switchers{
    float: right;
}
.carty-bonus{
    font-size: 12px;
    padding-top: 30px;
    margin-left: 1em;
}
.carty-bonus,
.carty-bonus a{
    color: #707070;
}
.carty-bonus .price{
    color: #707070;
    display: block;
    line-height: 1em;
}
.carty-bonus .dropdown-toggle{
    float: left;
    margin-right: 5px;
}
.carty-bonus .icon-cart .items{
    position: absolute;
    top: -0.5em;
    right: -0.5em;
    display: block;
    padding: 2px 4px;
    border: 2px solid #ff0061;
    line-height: 1em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffffff;
    color: #ff0061;
}
.carty-bonus .sided{
    float: left;
}
.carty-bonus .btn{
    padding: 2px 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 13px;
    text-transform: capitalize;
    color: #000;
    border: 1px solid #000000;
    line-height: 1em;
}
.carty-bonus .btn:hover{
    background-color: #3FB39C;
    color: #ffffff;
}
.carty-bonus .dropdown-menu{
    padding: 10px;
    width: 200px;
    float: right;
    left: auto;
    right: 0;
}
.carty-bonus .dropdown-menu li{
    border-bottom: 1px solid #c0a16b;
    color: #333333;
}
.carty-bonus .dropdown-menu .text,
.carty-bonus .dropdown-menu .total-price{
    font-weight: 700;
}
.carty-bonus .dropdown-menu .remove{
    float: right;
}
.carty-bonus .dropdown-menu .price{
    font-size: 16px;
    color: #ff0061;
    float: left;
}
.carty-bonus .dropdown-menu .total-price{
    font-size: 16px;
    color: #3FB39C;
}


.site-header .switchers{
    margin-top: 5px;
    clear: both;
}
/* - header-foot */
.header-foot{
    background-color: #f3f3f3;
    border-top: 1px solid #e1e1e1;
    padding: 6px 0;
}
.alphabet{
    color: #2d2d2d;
    float: left;
    font-size: 12px;
    padding-top: 5px;
    width: 68%;
}
.alphabet > ul > li > a,
.alphabet > ul > span,
.alphabet > ul > li > span{
    padding: 0 5px;
    color: #818181;
    text-transform: uppercase;
}
.alphabet > ul > span,
.alphabet > ul > li > span{
    cursor: default;
}
.alphabet > ul > li > a.selected,
.alphabet > ul > li > a:hover{
    color: #ffffff;
    background-color: #3fb39c;
}
.quicksearch{
    width: 30%;
}
.quicksearch,
.quicksearch .btn{
    float: right;
    font-size: 12px;
}
.quicksearch .btn{
    background: url("../imgs/sprite.png") -42px 2px no-repeat;
    height: 20px;
    width: 20px;
    padding: 0;
    margin-left: -35px;
    margin-right: 10px;
    margin-top: 8px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.quicksearch .btn:hover{
    background-color: transparent;
}
.quicksearch input[type="text"]{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #e7e7e7;
    background: #fdfdfd;
    padding: 3px 30px;
    font-size: 12px;
}
/* site-header: end */
/* site-middle: start */
.categories-list-title{

}
.categories-list a{
    font-size: 12px;
    color: #0b0b0b;
}
.categories-list .panel-heading{
    padding: 0;
    border: 0;
    background: 0;
}
.categories-list .panel > .list-group .list-group-item,
.categories-list .panel > .panel-collapse > .list-group .list-group-item{
    padding: 0 0 0 1em;
    border: 0;
}
.categories-list .panel,
.categories-list.panel-group .panel-heading + .panel-collapse > .list-group,
.categories-list.panel-group .panel-heading + .panel-collapse > .panel-body{
    border: 0;
}
.categories-list a{
    position: relative;
    padding-left: 20px;
    outline-color: #ccc;
}
.categories-list a:before,
.categories-list a.selected:after,
.categories-list .panel-title a:after{
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    content: '';
    left: 0;
    top: 0.2em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.categories-list a.selected:before,
.categories-list .panel-title a:before{
    border-color: #717171;
}
.categories-list a.selected:after,
.categories-list .panel-title a:after{
    z-index: 2;
    margin-left: 3px;
    margin-top: 3px;
    background-color: #3fb39c;
}
.categories-list .panel-title a.collapsed:after{
    display: none;
}
.categories-list a:before,
.categories-list .panel-title a.collapsed:before{
    width: 13px;
    height: 13px;
    z-index: 1;
    border: 1px solid #e5e5e5;
}

.thumbnails .prod{
    border-color:#cbcbcb;
    text-align: center;
    padding: 0;
    margin-bottom: 30px;
}
.pic img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
.thumbnails .prod .pic{
    height: 70px;
    white-space: nowrap;
}
.thumbnails .prod .row{
    margin: 0;
    padding: 10px;
}
.thumbnails .prod h3,
.thumbnails .prod h3 a{
    color: #000000;
    font: 700 15px/18px 'PT Sans', 'Open Sans', "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    text-transform: capitalize;
    /* white-space: nowrap; */
}
.thumbnails .prod h3 {
    height: 30px;
}
.thumbnails .prod .description{
    font-size: 12px;
    color: #2d2d2d;
    line-height: 18px;
    overflow: hidden;
    height: 54px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 0.5em;
}
.thumbnails .prod .prod-foot{
    background-color: #f7f7f7;

}
.thumbnails .prod .add-inf{
    padding: 0;
}
.thumbnails .prod .price,
.thumbnails .prod .add-inf,
.thumbnails .prod .add-inf a,
.product-table .buy a{
    color: #000000;
    font: 700 15px/18px 'PT Sans', 'Open Sans', "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    text-decoration: none;
}
.thumbnails .prod .price,
.thumbnails .prod .add-inf a,
.product-table .buy a{
    background-color: #fff;
    border: 1px solid #d8d8d8;
    padding: 5px 5px;
}
.thumbnails .prod .price{
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px;
    color: #3fb39c;
}
.thumbnails .prod .add-inf a{
    margin-left: -1px;
    -webkit-border-radius: 0 20px 20px 0;
    -moz-border-radius: 0 20px 20px 0;
    border-radius: 0 20px 20px 0;
}
.thumbnails .prod .add-inf,
.thumbnails .prod .add-inf a,
.product-table .buy a{
    font-weight: 400;
    font-size: 14px;
    display: block;
}
.thumbnails .prod .add-inf a:before,
.product-table .buy a:before{
    content: '';
    display: inline-block;
    width: 14px;
    height: 13px;
    vertical-align: middle;
    background: url("../imgs/sprite.png") -55px -135px no-repeat;
    margin-right: 5px;
    margin-top: -2px;
}
.thumbnails .prod .add-inf a:hover:before,
.product-table .buy a:hover:before{
    background-position: -70px -134px;
}
.thumbnails .prod .add-inf a:hover,
.product-table .buy a:hover{
    text-decoration: none;
    color: #ffffff;
    background-color: #3fb39c;
}
.thumbnails .prod .info-row{
    padding: 0 16px;
}

#carousel-testimonials{
    margin-bottom: 2em;
}
#carousel-testimonials cite{
    font-size: 12px;
    color: #828282;
    padding: 10px 20px;
    border: 1px dashed #cbcbcb;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display: block;
    position: relative;
    margin-bottom: 22px;
}
#carousel-testimonials cite span{
    bottom: -26px;
    color: #000000;
    font: 700 15px/18px "PT Sans","Open Sans","Helvetica Neue","Helvetica","Arial","sans-serif";
    left: 0;
    margin-left: 20px;
    padding-left: 0;
    position: absolute;
}
#carousel-testimonials cite span:before{
    background: url("../imgs/sprite.png") no-repeat scroll -62px -35px;
    content: "";
    display: block;
    height: 15px;
    left: -6px;
    position: absolute;
    top: -8px;
    width: 11px;
}
#carousel-testimonials .carousel-indicators{
    position: static;
    margin: 0;
    /*padding-top: 4px;*/
    white-space: nowrap;
    width: auto;
    text-align: left;
}
#carousel-testimonials .carousel-indicators li{
    border: 3px solid #ffffff;
    background-color: #d9d9d9;
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}
#carousel-testimonials .carousel-indicators li.active{
    border-color: #3fb39c;
    background-color: #ffffff;
}
#carousel-testimonials .subtitle{
    float: left;
    margin-right: 1em;
}

.spelling ~ div {
    border-bottom: 1px dashed #999999;
    padding: 15px 0;
}
.spelling ~ div span {
    font-weight: bold;
}


.col-right .subtitle{
    font-size: 24px;
    color: #000000;
    font-family: "PT Sans", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: 700;
}

.list-news-side a{
    font: 400 13px/18px "PT Sans", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    text-decoration: underline;
    color: #000000;
}
.list-news-side a:hover{
    text-decoration: none;
}
.list-news-side li + li{
    margin-top: 20px;
}
.list-news-side p{
    color: #969696;
    font-size: 12px;
    line-height: 14px;
}

.product h1 span{
    font-size: 15px;
    color: #666;
}
.product h1{
    margin-bottom: 0.25em;
}
.product .options{
    color: #2d2d2d;
}
.product .options strong,
.product .options b{
    color: #000000;
    font-weight: 400;
}
.product .options strong a,
.product .options b a{
    font-weight: 700;
}

.popular-legend{
    padding: 20px;
    background-color: #f7f4e9;
    margin-bottom: 2em;
}

.cart .controls{
    text-align: right;
}
.cart .add-inf{
    display: inline-block;
    margin-left: 1em;
}
.cart .add-inf input{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 5px 10px 5px 35px;
    font-size: 18px;
    line-height: 33px;
    color: #ffffff;
    font-family: "PT Sans", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    background: #4bb2e3 url("../imgs/sprite.png") -61px 12px no-repeat;
    cursor: pointer;
}
.cart .add-inf input:hover{
    background-color: #3d84ab;
}
.cart .add-inf input.checkout {
    background-color: #3fb39c;
    font-weight: 700;
}
.cart .add-inf input.checkout:hover{
    background-color: #2f9d87;
}
.cart .controls .continue{
    float: left;
    font-size: 14px;
    color: #000000;
    margin-top: 1em;
}

.cart .controls{
    margin-bottom: 2em;
}

.cart .bonuses ul{
    list-style: none;
}
.cart .bonuses ul li.item:before{
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    background: url("../imgs/sprite.png") -53px -152px no-repeat;
    float: left;
    margin-left: -18px;
    margin-top: 4px;
}
.cart .bonuses ul li.item.selected:before{
    background-position: -39px -152px;
}

/* site-middle: end */
/* site-footer: start */
.nav-bottom > li > a,
.nav-bottom > li > a:hover{
    padding: 0;
    background: 0;
    color: #333333;
    display: inline-block;
}
.nav-bottom > li > a:hover{
    text-decoration: underline;
}
.nav-bottom{
    font-size: 13px;
}
.nav-bottom li + li:before{
    content: '| ';
    display: inline;
}
.copyright{
    font-size: 12px;
}
.benefits{
    padding: 15px 0;
    margin: 0;
    font-family: "Roboto", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
}
.benefits > li > a{
    color: #000000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 0;
    white-space: nowrap;
}
.benefits > li > a,
.benefits > li > a:hover{
    background: 0;
}
.benefits a:before{
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url('../imgs/sprite.png');
    margin-right: 0.5em;
    vertical-align: middle;
}
.benefits .shipping a:before {
    background-position: 1px -132px;
}
.benefits .return a:before {
    background-position: 1px -55px;
}
.benefits .chioce a:before {
    background-position: -39px -53px;
    margin-right: 0em;
}
.benefits .support a:before {
    background-position: -39px -93px;
}
.benefits .natural a:before {
    background-position: 1px -94px;
    height: 38px;
}

.we-accept{
    float: right;
}

/* site-footer: end */


/**
## Media queries
mobile first structure
**/
@media only screen and (max-width: 1024px) {
    .benefits li{
        display: inline-block !important;
        width: auto !important;
        margin-right: 2em !important;
        margin-bottom: 1em !important;
    }
    .pack_bonuses > span {
        font-size: 16px;
    }
    .product-table td.package {
        font-size: 20px;
    }
}
@media only screen and (min-width: 500px) {

}
@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 1025px) {
    .site-header .switchers{
        margin-top: 35px;
        clear: none;
    }
    .nav-main{
        margin-bottom: 30px;
    }
    .top-line .live-support{
        margin-left: 3em;
    }

    .product-table .tabs{
        font-size: 15px;
        line-height: 18px;
    }
    .product-table > tbody > tr > td,
    .product-table > tbody > tr > th,
    .product-table > tfoot > tr > td,
    .product-table > tfoot > tr > th,
    .product-table > thead > tr > td,
    .product-table > thead > tr > th,
    .product-table td,
    .product-table th{
        padding: 15px;
        border: 0;
        vertical-align: middle;
    }
    .product-table > thead > tr > th{
        padding-top: 18px;
        padding-bottom: 18px;
    }
    .product-table td.package,
    .product-table td.price,
    .product-table td.perpill,
    .cart-table td.product,
    .cart-table td.price,
    .cart-table td.subtotal,
    .cart-table td.total-price,
    .cart-table tbody.total tr th,
    .cart-table tbody tr td.method{
        font-size: 24px;
        font-weight: 700;
    }
    .product-table tbody tr td.package,
    .product-table thead tr th.package,
    .cart-table tbody tr.upgrade td a,
    .cart-table tbody.total tr th,
    .cart-table tbody tr td.img,
    .cart-table tbody tr td.method,
    .cart-table tbody tr .product,
    .cart-table thead tr .product{
        padding-left: 35px;
    }
    .product-table tbody tr td.buy,
    .product-table thead tr th.buy{
        padding-right: 35px;
    }
    .cart-table tbody.total tr th,
    .cart-table tbody tr td.method,
    .cart-table tbody tr td.method label{
        font-weight: 400;
    }
    .cart .add-inf input{
        font-size: 24px;
    }
}
@media only screen and (min-width: 1260px) {

}
@media only screen and (max-width: 499px) {

}
@media only screen and (max-width: 767px) {

}
@media only screen and (min-width: 500px) and (max-width: 767px) {

}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}
@media only screen and (min-width: 1025px) and (max-width: 1259px) {

} 
